Bug 135910 - offline mode gives "no such folder imap://blah" error if folder not cached
offline mode gives "no such folder imap://blah" error if folder not cached
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-15 14:54 EDT by Colin Walters
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 12:42:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Colin Walters 2004-10-15 14:54:35 EDT
User-Agent:       
Build Identifier: 

When I go into offline mode, and click on a folder, if I didn't click on the
folder in online mode, I get a scary "No such folder imap://blahblah", instead
of a nice error like "This folder is not available in offline mode, or when
Dave's mother is feeling surly."

Reproducible: Always
Steps to Reproduce:
Comment 1 Dave Malcolm 2004-10-15 17:13:08 EDT
That's not a very nice error, Colin.
Comment 2 Matthew Barnes 2007-01-09 13:13:09 EST
Is this problem still present in Fedora Core 6?
Comment 3 Matthew Miller 2007-04-06 11:06:14 EDT
Fedora Core 3 and Fedora Core 4 are no longer supported. If you could retest
this issue on a current release or on the latest development / test version, we
would appreciate that. Otherwise, this bug will be marked as CANTFIX one month
from now. Thanks for your help and for your patience.
Comment 4 Matěj Cepl 2007-08-31 11:22:03 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 5 Matthew Barnes 2007-10-02 12:42:38 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.